# Generated by Django 2.2.17 on 2021-01-12 05:44

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Box',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('content', models.TextField()),
                ('es_content', models.TextField(default='')),
                ('created_on', models.DateTimeField(auto_now_add=True)),
                ('updated_on', models.DateTimeField(auto_now=True)),
            ],
            options={
                'ordering': ('pk',),
                'permissions': (('view_boxes', 'View boxes'), ('manage_boxes', 'Edit boxes')),
                'default_permissions': (),
            },
        ),
        migrations.CreateModel(
            name='File',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('path', models.FileField(upload_to='files/')),
                ('uploaded_on', models.DateTimeField(auto_now_add=True)),
            ],
            options={
                'ordering': ('-uploaded_on',),
                'permissions': (('view_files', 'View files'), ('manage_files', 'Manage files')),
                'default_permissions': (),
            },
        ),
    ]
